Correct the Cabal version number and remove features.

We're not going to include cabal-setup and cabal-install in this release.
parent 3c604148
......@@ -761,7 +761,7 @@
<itemizedlist>
<listitem>
<para>
Version number 1.1.5 (was 1.1.4).
Version number 1.1.6 (was 1.1.4).
</para>
</listitem>
<listitem>
......@@ -782,24 +782,6 @@
templates for building Debian packages from Cabal packages.
</para>
</listitem>
<listitem>
<para>
Added <filename>cabal-setup</filename>, a user interface to
building and installing Cabal packages.
</para>
</listitem>
<listitem>
<para>
Added <filename>cabal-install</filename>, an automated
installer for cabal packages.
</para>
</listitem>
<listitem>
<para>
There is now a <literal>Network.Hackage</literal> hierarchy
for code needed by hackage, the package server.
</para>
</listitem>
<listitem>
<para>
There are now modules
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment